# Delete Affiliate Caps

| HTTP method | Endpoint                                                   |
| ----------- | ---------------------------------------------------------- |
| **DELETE**  | **/v1/offers/{offer\_id}/affiliate\_caps/{affiliate\_id}** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter     | Description                      |
| ------------- | -------------------------------- |
| offer\_id     | The unique id for the offer.     |
| affiliate\_id | The unique id for the affiliate. |

## Response body parameters <a href="#response-body-parameters-2" id="response-body-parameters-2"></a>

| Field           | Type    | Description                    |
| --------------- | ------- | ------------------------------ |
| id              | integer |                                |
| offer\_id       | integer |                                |
| affiliate\_id   | integer |                                |
| cap\_budget     | string  |                                |
| cap\_click      | integer |                                |
| cap\_type       | integer | Cap type.                      |
| cap\_conversion | integer |                                |
| category        | integer | The type of code.              |
| create\_time    | integer | The Creation time of the code. |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offers/16/affiliate_caps/8>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offers/16/affiliate_caps/8>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_cap": [
          {
            "id": 14,
            "affiliate_id": 9,
            "campaign_id": 16,
            "cap_type": 3,
            "cap_click": 0,
            "cap_conversion": 0,
            "cap_budget": "1.23",
            "category": 2,
            "create_time": 1462527832
          }
        ]
      }
    }
```
